p {

	font-size: 12px;

	color: #666666;

	left: 50px;

	margin-left:30px;

	margin-right:30px;

}

a {

	font-size: 12px;

	color: #666666;

	text-decoration:none;

}

a:link {

	color: #ff9900;



}

a:visited {color: #996600;}

a:active {color: #339900;}

A:hover {

 position:relative;

 top:1px;

 left:1px;

}

